Public Member Functions | Data Fields

# GenericCallback Struct Reference

## Public Member Functions
| GenericCallback (const GRFFile *file, const SpriteGroup *group)
## Data Fields
const GRFFile * | file
const SpriteGroup * | group

## Detailed Description

Definition at line 58 of file newgrf_generic.cpp.

The documentation for this struct was generated from the following file:

- src/newgrf_generic.cpp